@charset "utf-8";
body {
	background-image: url('../bg-1.jpg');
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	/* text-align: center; */
	font-family: Tahoma, Geneva, sans-serif;
	/* font-size: 12px; */
	background-color: #FFFFFF;
}
table {
	border: 0;
}
table tr {
	border: 0;
}
table tr td {
	border: 0;
}
table#main_table {
	border-collapse: collapse;
	border: 0px;
	margin: 0 auto;
	width: 950px;
	text-align: center;
}
table#main_table td {
	border: 0px;
}
table#main_table td#content_center {
	border: 0px;
	background-color: #FFFFFF;
}
h1 {
	font-family: tahoma, "ms sans Serif";
	font-size: 14pt;
	color: #999999;
	padding-top: 0px;
	padding-bottom: 0px;
}
h2 {
	font-family: tahoma, "ms sans Serif";
}
h4 {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	display: inline;
}
h3 {
	font-family: tahoma, "ms sans Serif";
	display: inline;
	font-size: 16px;
	color: #BEBEBE;
}
table#menu_table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #FFFFFF;
}
table#menu_table td {
	border: 1px solid #FFFFFF;
	text-align: left;
	vertical-align: middle;
	background-color: #DFEEFF;
	font-size: 12px;
}
table#menu_table a {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
table#menu_table a:hover {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}
td.hotnews-td {
	font-size: 13px;
	font-weight: bold;
	color: #939393;
	vertical-align: middle;
	text-align: center;
}
td.stat-td {
	vertical-align: top;
}
td.stat-td div.stat-name-div {
	font-size: 12px;
	padding: 0px 0px 0px 5px;
	margin: 0;
}
td.stat-td div.stat-name-div span.stat-bull-span {
	font-size: 16px;
	color: #C0C0C0;
}
td.stat-td div.stat-name-div span.stat-name-span {
	color: #005E8A;
	width: 65px;
	margin-left: 2px;
	display: inline-block;
}
td.stat-td div.stat-name-div span.stat-nunmber-span2 {
	vertical-align: middle;
	color : #990000;
}
td.stat-td div.stat-name-div span.stat-nunmber-span3 {
	vertical-align: middle;
	color : #008000;
}
td.stat-td div.stat-name-div span.stat-unit-span {
	vertical-align: middle;
	color: #005E8A;
}
div.permit-div {
	margin: 5px 1px;
	padding: 5px 0px;
	border-top: 2px #939393 dotted;
	border-bottom: 2px #939393 dotted;
	text-align: center;
}
div.permit-div div a {
	text-decoration: none;
	font-size: 11px;
	color: #005E8A;
}
div.cer-div {
	font-size: 11px;
	color: #800000;
	font-weight: bold;
	text-align: center;
}
div.dot-div {
	border-bottom: 1px #B7B7B7 dotted;
	margin: 5px;
}
div.wzone-div {
	margin: 10px;
	width: 654px;
}
div.head-pt-div {
	width: 98%;
	margin: 10px auto 0 auto;
}
div#slider ul {
	padding: 0px;
	margin: 0px;
	text-align: center;
}
div#slider ul li {
	padding: 0px;
	margin: 0px;
	text-align: center;
}
div.slider-txt {
	text-align: center;
	margin-top: 2px;
	color: #777;
	font-weight: bold;
}
div#category_zone {
	font-family: Tahoma, "MS Sans Serif";
	padding: 5px;
	margin: 5px auto;
	width: 98%;
}
div#category_zone ul {
	list-style: none;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	clear: both;
	display: block;
}
div#category_zone ul li {
	vertical-align: top;
	text-align: left;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 14px;
}
li.cz-li {
	font-size: 16px;
	font-weight: bold;
	width: 77%;
}
li.cz-li div.cz-li-div {
	border-bottom: 1px #DCDCDC dotted;
	text-align: left;
	margin: 14px 0 4px 0;
}
li.cz-li div a {
	text-decoration: none;
	color: #0066CC;
	font-size: 18px;
}
li.cz-li div a:hover {
	text-decoration: none;
	color: #800000;
}
li.cz-li div span {
	color: #990000;
}
ul.cz-sc-ul {
	padding: 0px;
	margin-left: 5px;
	font-size: 12px;
	text-align: left;
	list-style: none;
	line-height: 18px;
}
ul.cz-sc-ul li {
	vertical-align: top;
	text-align: left;
	width: 210px;
	float: left;
}
ul.cz-sc-ul li.cz-sc-ul-li {
	clear: right;
}
ul.cz-sc-ul li a {
	text-decoration: underline;
	vertical-align: middle;
	color: #0000FF;
}
ul.cz-sc-ul li a:hover {
	text-decoration: underline;
	vertical-align: middle;
	color: #800000;
}
ul.cz-sc-ul li span {
	color: #0066CC;
}
ul.cz-sc-ul div {
	height: 10px;
	vertical-align: bottom;
	border-bottom: 1px #DCDCDC dotted;
	clear: both;
}
div.zbody-div {
	padding: 5px;
	margin: 5px auto;
	width: 98%;
}
div.head-cat {
	margin: 5px auto;
	width: 98%;
}
div.head-ref {
	margin: 20px auto 5px auto;
	width: 98%;
	height: 25px;
}
div.tabs {
	margin: 5px auto;
	text-align: center;
	clear: both;
	display: block;
}
.pnl-a {
	color: #868686;
	text-decoration: none;
}
.pnl-a:hover {
	color: #0000FF;
	text-decoration: none;
}
.ui-widget-content a {
	color: #868686;
}
ul#recommend-zone {
	padding: 5px 0px;
	margin: 0 0 0 5px;
	font-size: 12px;
	text-align: center;
	list-style: none;
	overflow: auto;
	clear: both;
}
ul#recommend-zone li {
	vertical-align: top;
	text-align: center;
	width: 162px;
	float: left;
	padding: 2px;
	display: block;
}
ul#recommend-zone li.recommend-li {
	border-right: 1px dotted #DCDCDC;
}
div.recommend-div-img {
	text-align: center;
	height: 145px;
}
div.recommend-div-price {
	border-bottom: 1px #DCDCDC dotted;
	text-align: center;
	margin: 0 2px;
}
ul.tab-zone {
	padding: 5px 0px;
	margin: 5px 0px;
	font-size: 12px;
	text-align: center;
	list-style: none;
	clear: both;
	overflow: auto;
}
ul.tab-zone li {
	vertical-align: top;
	text-align: center;
	width: 140px;
	float: left;
	padding: 2px;
}
ul.tab-zone li.tab-li {
	border-right: 1px dotted #DCDCDC;
}
div.tab-div-img {
	text-align: center;
	height: 145px;
}
div.tab-div-price {
	border-bottom: 1px #DCDCDC dotted;
	text-align: center;
	margin: 0 2px;
}
span.text-price {
	color: #868686;
}
span.number-price {
	color: #CC3300;
	font-weight: bold;
}
span.number-price-sp {
	color: #FF9900;
	font-weight: bold;
	font-size: 16px;
}
div.tab-ptmore-div {
	text-align: right;
	margin-top: 10px;
	height: 25px;
}
a.fontCart {
	font-size: 15px;
	font-weight: bold;
	color: #FF9933;
	text-decoration: none;
}
a.fontCart:hover {
	font-size: 15px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.tag1 {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	color: #BEBEBE;
	text-decoration: underline;
}
a.tag1:hover, a.tag1:active {
	color: #F63;
}
.tag2 {
	font-family: tahoma, "ms sans Serif";
	font-size: 14px;
	color: #BEBEBE;
	text-decoration: underline;
}
a.tag2:hover, a.tag2:active {
	color: #F63;
}
.tag3 {
	font-family: tahoma, "ms sans Serif";
	font-size: 16px;
	color: #BEBEBE;
	text-decoration: underline;
}
a.tag3:hover, a.tag3:active {
	color: #F63;
}
.tag4 {
	font-family: tahoma, "ms sans Serif";
	font-size: 17px;
	color: #BEBEBE;
	text-decoration: underline;
}
a.tag4:hover, a.tag4:active {
	color: #F63;
}
.tag5 {
	font-family: tahoma, "ms sans Serif";
	color: #BEBEBE;
	font-weight: bold;
	text-decoration: underline;
}
a.tag5:hover, a.tag5:active {
	color: #F63;
}
.class1 {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	color: #376284;
	text-decoration: none;
}
a.class1:hover, a.class1:active {
	color: blue;
	text-decoration: none;
}
.class2 {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	color: #868686;
	text-decoration: none;
	line-height: 18px;
}
a.class2:hover, a.class2:active {
	color: #FF0000;
	text-decoration: none;
	line-height: 18px;
}
.class3 {
	font-family: tahoma, "ms sans Serif";
	font-size: 12px;
	color: #005E8A;
}
a.class3:hover, a.class3:active {
	color: red;
}
.autoTag {
	font-family: tahoma, "ms sans Serif";
	color: #CCC;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
a.autoTag:hover {
	color: #F63;
}
.style2 {
	text-align: center;
	font-size: small;
	color: #FFFFFF;
}
.link-footer-a {
	font-size: 13px;
	color: #005E8A;
	text-decoration: none;
}
.link-footer-a:hover {
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
}
.select1css {
	background-color: #3CF;
	font-family: "sans serif", tahoma;
	font-size: 13px;
	width: 170px;
}
.select2css {
	background-color: #CCFFFF;
	font-family: "sans serif", tahoma;
	font-size: 13px;
	width: 110px;
}
.fontalink1css {
	text-decoration: none;
	color: #CCFFFF;
}
.fontTopic {
	color: #CCFFFF;
	font-family: "MS Sans Serif";
	font-size: 13px;
}
.addtowishlist {
	color: #0000EE;
	font-size: 12px;
	text-decoration: none;
}
.addtowishlist:hover {
	color: #800000;
	font-size: 12px;
	text-decoration: none;
}
.tableList {
	background-color: #CCFFFF;
}
.tableList:hover {
	background-color: #CCFFFF;
}
.fontnamelink {
	font-family: "MS Sans Serif", tahoma;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
.fontnamelink:hover {
	font-family: "MS Sans Serif", tahoma;
	font-size: 14px;
	color: #993300;
	text-decoration: underline;
	font-weight: bold;
}
.fontpagelink {
	font-family: tahoma, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	padding:4px 6px 4px 6px;
	border: 1px #C3C3C3 solid;
	background-color: #FDFEFF;
}
.fontpagelink:hover {
	font-family: tahoma, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	padding:4px 6px 4px 6px;
	border: 1px solid #009FEC;
	background-color: #EAF9FF;
}
.fontpagenonelink {
	font-family: tahoma, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	padding:4px 6px 4px 6px;
	border: 1px #C3C3C3 solid;
	background-color: #FDFEFF;
}
.fontpagethis {
	font-family: tahoma, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	padding:4px 8px 4px 8px;
	background-color: #CC3300;
	border: 1px #C3C3C3 solid;
}
.fontquiteadmin {
	font-family: tahoma, sans-serif;
	font-size: 13px;
	color: #2C72B0;
	text-decoration: none;
}
.fontquiteadmin:hover {
	font-family: tahoma, sans-serif;
	font-size: 13px;
	color: #0000CC;
	text-decoration: none;
}
.fontTopicLink {
	font-family: tahoma, sans-serif;
	font-size: 13px;
	color: #000033;
	text-decoration: none;
	font-weight: bold;
}
.fontTopicLink:hover {
	font-family: tahoma, sans-serif;
	font-size: 13px;
	color: #006633;
	text-decoration: none;
	font-weight: bold;
}
/*begin page list small*/
.fontpagelinkSm {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px #2A76A7 solid;
	background-color: #EAF4FF;
}
.fontpagelinkSm:hover {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px solid #B12758;
	background-color: #FB1E7B;
}
.fontpagenonelinkSm {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #2A76A7;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	border: 1px #2A76A7 solid;
	background-color: #EAF4FF;
}
.fontpagethisSm {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #2A76A7;
	border: 1px #2A76A7 solid;
}
.fontquiteadminSm {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #2C72B0;
	text-decoration: none;
}
.fontquiteadmin:hover {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #0000CC;
	text-decoration: none;
}
.fontTopicLinkSm {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #000033;
	text-decoration: none;
	font-weight: bold;
}
.fontTopicLink:hoverSm {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #006633;
	text-decoration: none;
	font-weight: bold;
}
/*begin page list small*/
div.update-time {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #999999;
	margin: 10px 0 0 2px;
}

/*/menu slide seller*/
/*main search form*/
#box-search{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height:40px;
}

/*/main search form*/
.slider-img{
    opacity: 0.5;
    filter: alpha(opacity=50);
}
span.quantity-controls {
    width: 13px;
    float: left;
    padding-top: 2px;
    margin: 0 0 0 4px;
}
span.quantity-controls input.quantity-plus {
    background: url(../images/quantity-controls.png) repeat-x;
    margin-bottom: 2px;
}
span.quantity-controls input.quantity-minus {
    background: url(../images/quantity-controls.png) repeat-x;
    background-position: 13px 0;
}
span.quantity-controls input.quantity-controls {
    height: 10px;
    border: none;
    width: 13px;
}
.products-menu{
	float:left;
	width:278px;
}
.zitem {
	width:324px;
	height:164px;
	margin:5px 5px 5px 0;
	overflow:hidden;
	position:relative;
	float:left;
}
.zitem .caption {
	width:125px;
	height:30px;
	background:#000;
	color:#fff;
	font-weight:bold;
	/* fix it at the bottom */
	position:absolute;
	bottom:-1px; /* fix IE issue */
	left:0;
	/* hide it by default */
	display:none;
	/* opacity setting */
	filter:alpha(opacity=70);    /* ie  */
	-moz-opacity:0.7;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.7;    /* for really really old safari */
	opacity: 0.7;    /* css standard, currently it works in most modern browsers like firefox,  */
}
.zitem .caption a {
	text-decoration:none;
	color:#fff;
	font-size:12px;
	padding:5px;
	display:block;
}
.zitem .caption img {
	border:0;
	position:absolute;
}
.box_item1{
	width:390px;
	height:246px;
	position:relative;
}
.single-items img{
	width:166px;
}
/*menu help*/
/*/menu help-en*/


/*distributor menu*/

/*/distributor menu*/
/*distributor menu-eng*/

/*/distributor menu-eng*/
div.top-menu-header-logout a {
	text-decoration: none;
	color: #000000;
}
div.top-menu-header-logout a:hover {
	color: #990000;
}
/*my account menu*/
ul.myaccount-menu {
	float: right;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 180px;
}
ul.myaccount-menu li.level1{
	margin: 0;
	padding: 0;
}
ul.myaccount-menu li.level1 div.div-level1{
    text-align: center;
    padding: 3px 4px 3px 4px;
    border: 1px transparent solid;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    height: 44px;
}
ul.myaccount-menu li.level1 div.div-level1 a{
    font-size: 12px;
    text-decoration: none;
    color: #3A5C92;
    font-weight: bold;
}
ul.myaccount-menu li.level1 div.div-level1 a div.label-myaccount{
    margin: 5px 0 0 1px;
    vertical-align:middle;
    float: left;
    display:block;
    text-align:left;
    font-size:11px;
}
ul.myaccount-menu li.level1 div.div-level1 a img.img-myaccount {
   float:left;
   width:38px;
   height:38px;
   vertical-align:middle;
   display:block;
   border: 1px solid #CCCCCC; /* ��鹢ͺ��Ҵ 3px solid: ��� #fff:���բ�� */
   border-radius: 50%; /* ��Ѻ�� 50% ��ͤ����駢ͧ��鹢ͺ*/
   padding:2px;
   box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); /* �Ңͧ�ٻ */
   margin-right:4px;
}
ul.myaccount-menu li.level1 ul.sub-menu{
    display: none;
    text-decoration: none;
    list-style: none;
    position: absolute;
    width: 278px;
    top: 50px;
    right: 0;
    padding: 0;
    margin:0;
    background-color: #FEFEFF;
    border: 1px #cccccc solid;
    z-index: 8888;
    -webkit-border-radius: 5px 0 5px 5px;
    -moz-border-radius: 5px 0 5px 5px;
    border-radius: 5px 0 5px 5px;
    -moz-box-shadow: 0 0 5px #B2B2B2;
    -webkit-box-shadow: 0 0 5px#B2B2B2;
    box-shadow: 0 0 5px #B2B2B2;
    font-size:13px;
}
ul.myaccount-menu li.level1:hover > div.div-level1 {
    position: absolute;
    z-index: 9999;
    border: 1px #cccccc solid;
    width: 170px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    background-color: #FEFEFF;
    border-bottom:0;
}
ul.myaccount-menu li.level1:hover > ul.sub-menu{
    display: block;
}
ul.myaccount-menu li.level1 ul.sub-menu li{
	padding: 6px 2px 6px 8px;
	text-align:left;
	border-bottom:1px #F5F5F5 solid;
	position:relative;
	display:block;
}
ul.myaccount-menu li.level1 ul.sub-menu li:last-child{
	border-bottom:0;
}
ul.myaccount-menu li.level1 ul.sub-menu li:hover{
	background-color:#EEEEEE;
}
ul.myaccount-menu li.level1 ul.sub-menu li div.bg-icon-regis{
	float:left;
	width:32px;
	height:32px;
	display:block;
	margin: 0 8px 0 0;
}
ul.myaccount-menu li.level1 ul.sub-menu li a.menu-link{
	display:block;
	text-decoration:none;
	font-size:12px;
	color:#666666;
}
ul.myaccount-menu li.level1 ul.sub-menu li a.menu-link:hover{
	color:#990000;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
}
/* header-search-site
	.box-search-sub1 {
		float: left;
		border: 1px solid #ccc;
		border-bottom-left-radius: 5px;
		border-top-left-radius: 5px;
		color: #999;
		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;
	}
	.box-search-sub2 {
		float: left;
		border: 1px solid #ccc;
		border-left: 0px;
	}
	.box-search-sub3 {
		float: left;
		border: 1px solid #ccc;
		border-left: 0px;
		border-right: 0px;
		background: #ffffff url(../images/xxxx.jpg) no-repeat scroll right center;
	}
	.box-search-sub4 {
		float: left;
		border: 1px solid #ccc;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
	}
	.isearch1 {
		height: 40px;
		width: 90px;
		padding-left: 10px;
		border: 0;
		background: transparent;
		font-size: 14px;
		color: #999;
		cursor: pointer;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.isearch2 {
		height: 40px;
		width: 280px;
		padding-left: 10px;
		border: 0;
		font-size: 14px;
		color: #999;
		padding: 0;
		padding-left: 10px;
	}
	.isearch3 {
		height: 40px;
		width: 210px;
		border: 0;
		padding-left: 10px;
		font-size: 14px;
		color: #999;
		background: transparent;
		cursor: pointer;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
	.isearch4 {
		border: 0;
		cursor: pointer;
	}
/* /header-search-site */
